

@font-face {
    font-family: 'HelveticaNeueLTStd-LtCn';
    src: url('../font/HelveticaLTStd-Light/HelveticaNeueLTStd-LtCn.eot');
    src: url('../font/HelveticaLTStd-Light/HelveticaNeueLTStd-LtCn.eot') format('embedded-opentype'),
         url('../font/HelveticaLTStd-Light/HelveticaNeueLTStd-LtCn.woff') format('woff'),
         url('../font/HelveticaLTStd-Light/HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
         url('../font/HelveticaLTStd-Light/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
}


body { padding:0px; margin:0px; background:#f8f8f8; font-family:'HelveticaNeueLTStd-LtCn';}


/*Top Header*/
.top-header { width:100%; display:block;  background-color:#f04e64; height:37px;}/*background:url(../image/body-bg.jpg) repeat-x;*/
.top-header-container { /*width: 1000px;*/ margin:0px auto;  height:37px; line-height:45px !important;  text-align:right; padding:1px 0 0 0;}
.top-header-container a { color:#fff; text-decoration:none; margin:0px 0px 0px 5px;}
.top-header-container a:hover { text-decoration:underline;}
.top-header-container a.bdr { border-right:solid 1px #fff; padding-right:5px;}

/*Conatiner*/
#container { width: 1000px; margin:0px auto;}
.fR {float:right;}
.fL {float:left;}
/*Header*/
#header { height:100px; display:block;}
#logo { float:left; margin-top:20px;}
#logo img { border: none;}
.header-rit { float:right; margin:39px 0px 0px 0px;}
.header-rit .link-about {float:left; height:34px; line-height:34px;  font-size:16px; margin-right:10px;}
.header-rit .link-about a { text-decoration:none; color:#292728;}
.header-rit .link-about a:hover { color:#292728; text-decoration: underline;}
.header-rit .top-search {float:left; margin:0px 0px 0px 0px; display:none;}

/*Search Box*/
#searchbox { background:#28B372; width:300px; height: 30px; padding:2px; margin:0px; overflow: hidden; -moz-border-radius: 3px; border-radius: 3px;}
#search, #submit { float: left; }
#search {background: none repeat scroll 0 0 #FFFFFF;border: medium none;border-radius: 3px;font-size: 12px !important;height: 30px;padding: 0 0 0 5px;width: 263px;}
/* ----------------------- */
#submit { background: url(../image/search.jpg) no-repeat; height: 30px; margin: 0 0 0 5px; padding: 0; width: 26px; cursor: pointer; color: #23441e; border:none;}
#submit:hover { background: url(../image/search.jpg) no-repeat;}
#submit:active { background: url(../image/search.jpg) no-repeat; }
#submit::-moz-focus-inner { border: none;}
/* ----------------------- */
#search::-webkit-input-placeholder {color: #9c9c9c;font-style: italic;}
#search:-moz-placeholder {color: #9c9c9c;font-style: italic;}
#search.placeholder { color: #9c9c9c !important; font-style: italic; }
#search:focus { border-color: #8badb4; background: #fff; outline: none; }

/*Menu*/
#menu-container {height:45px; display:block; background:#f04e64;}
#menu { list-style: none outside none; margin: 0; padding: 0; width: 100%;}
#menu li { float: left; line-height: 0; padding: 0; position: relative; }
#menu a { -moz-font-feature-settings: normal; border-right:solid 1px #e03047; -moz-font-language-override: normal; /*background:url(../image/line.jpg) no-repeat 0px 7px;*/ color: #fff; float: left; font-size: 17px; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal;  line-height: 40px !important; padding: 3px 15px 2px; text-decoration: none; letter-spacing:1px; }
#menu li:hover > a { color: #f04e64; background:#fff;}
#menu li:last-child a { border:none;}
#menu li:hover > ul { display: block;}
#menu ul { display: none; left: 0; list-style: none outside none; margin: 0; padding: 0; position: absolute; top: 45px; z-index: 99999; }
#menu ul li a { background:none; border-left:none !important;}
#menu ul ul { left: 180px; top: 0; border-left:solid 1px #ccc;}
#menu ul ul li a { background:none; border-left:none !important;}
#menu ul li {background: none repeat scroll 0 0 #000000;display: block;float: none;margin: 0;padding: 0 0 0 1px;}
#menu ul li:last-child { border-radius: 0 0 5px 5px; }
#menu ul a {border-bottom: 1px dashed #333333;color: #FFFFFF !important;display: block;float: none;font-size: 13px !important;height: 35px;line-height: 35px !important;padding: 0 10px 0 17px;text-transform: none;white-space: nowrap;width: 160px;}
#menu ul a:hover { background: none repeat scroll 0 0 #28B372; color: #fff !important; }
#menu ul li:first-child > a { }
#menu ul li:first-child > a:after { /*border-bottom: 8px solid #fff; border-left: 5px solid rgba(0, 0, 0, 0); border-right: 5px solid rgba(0, 0, 0, 0);*/ content: ""; height: 0; left: 20px; position: absolute; top: -8px; width: 0; }
#menu ul ul li:first-child a:after { /*border-color: rgba(0, 0, 0, 0) #FFFFFF rgba(0, 0, 0, 0) -moz-use-text-color; border-left: 0 none; border-style: solid solid solid none; border-width: 5px 8px 5px 0; height: 0; left: -8px; top: 12px;*/ width: 0; }
#menu ul li:first-child a:hover:after { border-bottom-color: #fff; }
#menu ul ul li:first-child a:hover:after { /*border-bottom-color: rgba(0, 0, 0, 0); border-right-color:#fff;*/ }
#menu ul li:last-child > a { border-bottom: medium none; border-radius: 0 0 5px 5px; }
#menu:after { clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden; }
* html #menu { }
:first-child + html #menu { }


/*Content Area*/
#content { background:#fff; width:980px; padding:10px 10px 50px 10px;}
#content h1.heading-title {color: #333333;  font-size: 24px; font-weight: normal; margin: 0 0 10px; padding: 0;}

.home-box1 { float:left; position:relative; height:213px; width:322px !important; /*background:url(../image/box1.png) no-repeat; margin-right:10px;*/ margin-bottom:10px; }
.home-box2 { float:left; position:relative; height:214px; width:316px !important; margin-bottom:9px;} /*background:url(../image/box2.png) no-repeat;*/
.home-box3 { float:left; position:relative; height:213px; width:322px !important; /*background:url(../image/box3.png) no-repeat; margin-left:10px;*/  margin-bottom:10px; }
h1.boxcontent { display:block; font-size:45px; color:#EC1E79; margin:0px !important; position:absolute; top:0px; right:15px; padding:0px !important; font-weight:normal;}
p.boxp { font-size:13px; line-height:16px; color:#292728; display:block; margin:0px; position:absolute; top:60px; right:15px; width:197px; text-align:right;} 
.brand { position:absolute; bottom:30px; right:15px;}

.top-product {}
.top-product h1 { height:41px;font-size:22px; background:url(../image/h1-bg.jpg) no-repeat; font-weight:normal; line-height:41px !important; color:#fff; text-indent:10px; margin-top:15px; margin-bottom:20px;}
.top-product h1 span { margin-left:45px;}
.top-product h1 a { color:#fff; text-decoration:none;}
.top-product h1 a:hover { text-decoration:underline;}

.prod-top { width:162px; float:left; margin-bottom:35px; margin-right:42px;}
.prod-top .prod-img { width:160px; height:180px; border:solid 1px #E1E1E1; background:#fff; margin-bottom:10px; text-align:center; padding:10px 0px;}
.prod-top .prod-img img { text-align:center;}
.prod-top h2 { height:35px;font-size:13px; color:#000; font-weight:normal; display:block; margin:0px 0px 0px 0px;}
.prod-top h2 a { color:#000; text-decoration:none;}
.prod-top span{color: #28B372;font-weight: bold;font-size: 13px;}
.prod-top h3 { font-size:13px; color:#000; font-weight:normal; display:block; margin:0px 0px 10px 0px;}
.prod-top .btn a { background:#28B372; padding:5px 10px;  color:#fff; font-size:12px !important; text-decoration:none; border-radius:5px; -moz-border-radius:5px;}
.prod-top .btn a:hover { background:#000;}

.prod-top1 { width:162px; float:left; margin-bottom:30px; margin-right:0px;}
.prod-top1 .prod-img { width:160px; height:180px; border:solid 1px #E1E1E1; background:#fff; margin-bottom:10px; text-align:center; padding:10px 0px;}
.prod-top1 .prod-img img { text-align:center;}
.prod-top1 h2 { height:35px;font-size:13px; color:#000; font-weight:normal; display:block; margin:0px 0px 0px 0px;}
.prod-top1 h2 a { color:#000; text-decoration:none;}
.prod-top1 span{color: #28B372;font-weight: bold;font-size: 13px;}
.prod-top1 h3 { font-size:13px; color:#000; font-weight:normal; display:block; margin:0px 0px 10px 0px;}
.prod-top1 .btn a { background:#28B372; padding:5px 10px;  color:#fff; font-size:12px !important; text-decoration:none; border-radius:5px; -moz-border-radius:5px;}
.prod-top1 .btn a:hover { background:#000;}

/*Footer*/
#footer { border-top:solid 2px #f04e64; margin-bottom:10px; background:#fff; border-bottom-right-radius: 15px; -moz-border-bottom-right-radius: 15px; border-bottom-left-radius: 15px; -moz-border-bottom-left-radius: 15px; padding:20px 15px; }
#footer ul { float:left; width:100%; font-size:24px; padding:0px; margin:0px;text-align:center}
#footer ul li { padding:0px 35px; margin:0px; display:inline-block;  font-weight:normal; font-size:24px; color:#292728; letter-spacing:1px;}
#footer ul li a { display:inline-block; text-decoration:none; color:#292728; padding-bottom:4px; font-weight:normal; }
#footer ul li a:hover { text-decoration:underline;}
#footer ul li.title-footer {color:#292728; padding-bottom:12px;}
#footer ul.line {/* background:url(../image/footer-line.jpg) no-repeat 0px 6px; */}

#powered { display:block;/* font-family:century Gothic; font-family:Arial, Helvetica, sans-serif;*/ font-size:13px; color:#666666; text-align:center; margin-bottom:15px; line-height:18px;}
#powered span { display:block; margin-bottom:5px;}
#powered span a { color:#666; text-decoration:none;}
#powered span a:hover { color:#666; text-decoration: underline;}

/*product category*/
#product-category {background:#fff; width:980px; padding:10px 10px 10px 10px;}
#product-page { /*background:url(../image/prod-top-bg.jpg) repeat-x;*/}
.left-panel { width:236px; float:left; background:url(../image/left-panel-bg.png) repeat-y;}
.left-panel h1 { background-color:#d3d3d3; display:block; height:41px; line-height:41px;  font-weight:normal !important; color:#fff; font-size:20px; text-indent:10px;}/*background:url(../image/h1-left.png) no-repeat;*/
.left-panel ul { padding:0px 0px 8px 0px; margin:0px 0px 0px 0px;  font-size:12px; width:235px; background:url(../image/list_btm.jpg) no-repeat bottom left;}
.left-panel ul li {background: url("../image/tick.png") no-repeat scroll 0 11px rgba(0, 0, 0, 0);border-bottom: 1px solid #E4E4E4;margin: 0 0 0 2px;padding: 8px 0 8px 13px !important;}
.left-panel ul li a { text-decoration:none; color:#666; display:block;}
.left-panel ul li a:hover { text-decoration:underline; color:#28B372;}
.left-panel ul ul { font-size:11px; background:none !important; margin:6px 0px 0px 0px !important; width:235px !important;}
.left-panel ul ul li { padding:4px 0px 4px 12px !important; margin:0px 0px 0px 10px !important; border-bottom: none; background:url(../image/tick-1.png) no-repeat 0px 11px !important;}

.right-panel { width:940px; /*float:left;*/ padding:0px 0px 0px 20px; margin-bottom:15px;}
.right-panel p { font-size:17px; margin-bottom:10px; line-height:24px;}
.right-panel p a { color:#f04e64; font-weight:normal!important; text-decoration:none;}
.right-panel h2 { color:#f04e64; font-size:16px; font-weight:normal; margin:0px 0px 10px 0px; padding:0px;}
.filter { height:41px; display: block; margin-bottom:10px;}
.filter td { line-height:41px; color:#666666; font-size:12px; text-align:right; padding:0px 10px 0px 0px;}
.filter td select {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;padding: 5px;width: 160px;}
.filter td select.order { background:#fff; padding:5px; border:solid 1px #ccc; width:90px !important;}
.filter td a { color:#EC1E79; text-decoration:none; padding:0px 3px;}

.breadcrumb { display:block; margin-bottom:20px;}
.breadcrumb a { font-size:15px; text-decoration:none; color:#292728; background:url(../image/arro.jpg) no-repeat right 7px; padding:0px 8px 0px 0px; margin:0px 7px 0px 0px;}
.breadcrumb a:hover { text-decoration:underline;}
.breadcrumb a.current { font-weight:bold; color:#f04e64; background:none;}
.breadcrumb span { font-size:13px; background:url(../image/arro.jpg) no-repeat right 7px; padding-right:10px;}
.breadcrumb span:last-child { background:none;}

.right-panel h1 { color:#292728; font-size:24px; font-weight:normal; margin:0px 0px 10px 0px; padding:0px;}
.product-list { padding:10px 10px 40px 10px; float:left; width:260px;  min-height:300px; margin:0px 20px 0 0; border-bottom:1px solid #ededed; display:block;}
.product-list .img-product { text-align:center; padding:10px 0px; }
.product-list .des-product {}
.product-list h1 {color:#292728; font-size:24px; margin:0px 0px 12px 0px !important; padding:0px; text-align:center;}
.product-list h1 a { text-decoration:none; color:#000;}
.product-list h1 a:hover { text-decoration:underline;}
.product-list p { display:block;  color:#292728; font-size:17px; line-height:18px; padding-bottom:15px; margin-bottom:5px; text-align:center; line-height:22px;height:66px;}
.addarea { display:block;  margin-bottom:5px;}
.addarea input.button {  background:#f04e64; cursor:pointer; font-size:13px; padding:0px 10px 3px 10px; height:25px; line-height:28px; color:#fff; text-decoration:none; margin:0px;-moz-border-radius:3px; border-radius:3px; border:none; }
.addarea input.button:hover { background:#333;}
.addarea input[type="text"] {border: 1px solid #CCCCCC;height: 20px;margin-left: 5px;text-align: center;}
.addarea .price { height:20px;font-size:14px; display:block; margin-bottom:10px; border-bottom:solid 1px #f2f2f2; padding-bottom:5px;}

.product-list1 { padding:10px 10px 40px 10px; float:left; width:260px;  min-height:300px; margin:0px 20px 0 0; border-bottom:1px solid #ededed; display:block;}
.product-list1 .img-product { width:200px; text-align:center; padding:10px 0px; }
.product-list1 .des-product {}
.product-list1 h1 {height:60px; color:#292728; font-size:24px; margin:0px 0px 2px 0px !important; padding:0px; text-align:center;}
.product-list1 h1 a { text-decoration:none; color:#000;}
.product-list1 h1 a:hover { text-decoration:underline;}
.product-list1 p { display:block;  color:#292728; font-size:13px; line-height:18px; padding-bottom:15px; margin-bottom:5px; text-align:center; font-size:11px; line-height:22px; height:66px;}


.product-info { margin-bottom: 20px; overflow: auto; }
.product-info > .left { float: left; margin-right: 15px; }
.product-info > .left + .right { margin-left: 275px; }
.product-info .image { border: 1px solid #E7E7E7; float: left; margin-bottom: 20px; padding: 10px; text-align: center; }
.product-info .image-additional { clear: both; margin-left: -10px; overflow: hidden; width: 260px; }
.product-info .image-additional img { border: 1px solid #E7E7E7; }
.product-info .image-additional a { display: block; float: left; margin-bottom: 10px; margin-left: 10px; }
.product-info .description { color: #4D4D4D; line-height: 24px; margin-bottom: 10px; padding: 10px 5px 0px; font-size:15px; border-bottom:solid 1px #ddd; border-top:solid 1px #ddd;}
.product-info .description p { font-size:17px; line-height:24px; margin-bottom:15px;}
.product-info .description span { color:#f04e64; display:block; font-size:15px;}
.product-info .description a { color: #4D4D4D; text-decoration: none; }
.product-info .price { color: #333333; font-size: 21px; font-weight: normal; margin-bottom: 10px; overflow: auto; padding: 0 5px 5px; }
.product-info .price-old { color: #FF0000; text-decoration: line-through; }
.product-info .price-new { padding-bottom: 6px; }
.product-info .price-tax { color: #999999; font-size: 12px; font-weight: normal; }
.product-info .add_basket { margin-top: 6px;}
.product-info .price .reward { color: #999999; font-size: 12px; font-weight: normal; }
.product-info .price .discount { color: #4D4D4D; font-size: 12px; font-weight: normal; }
.product-info .options { border-bottom: 1px solid #E7E7E7; color: #000000; margin-bottom: 10px; padding: 0 5px 10px; }
.product-info .option-image { margin-bottom: 10px; margin-top: 3px; }
.product-info .option-image label { display: block; height: 100%; width: 100%; }
.product-info .option-image img { border: 1px solid #CCCCCC; cursor: pointer; margin-right: 5px; }
.product-info .cart { color: #4D4D4D; margin-bottom: 0px; padding: 0 5px 17px; font-size:14px;}
.product-info .cart div > span { color: #333; font-size:14px; margin-top:10px;}
.product-info .cart .links { display: inline-block; vertical-align: middle; }
.product-info .cart .minimum { color: #999999; font-size: 11px; padding-top: 5px; }
.product-info .review { border-left: 1px solid #E7E7E7; border-right: 1px solid #E7E7E7; border-top: 1px solid #E7E7E7; color: #4D4D4D; margin-bottom: 10px; }
.product-info .review > div { border-bottom: 1px solid #E7E7E7; padding: 12px 8px; font-size:15px; color:#292728;}
.product-info .review > div > span { color: #38B0E3;}
.product-info .review > div > a {font-size:16px; color:#292728;}
.product-info .review .share { line-height: normal; overflow: auto; }
.product-info .review .share a { text-decoration: none; }
.review-list { border: 1px solid #EEEEEE; margin-bottom: 20px; overflow: auto; padding: 10px; }
.review-list .author { float: left; margin-bottom: 20px; }
.review-list .rating { float: right; margin-bottom: 20px; }
.review-list .text { clear: both; }
.attribute { border-collapse: collapse; border-left: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; margin-bottom: 20px; width: 100%; }
.attribute thead td, .attribute thead tr td:first-child { background: none repeat scroll 0 0 #F7F7F7; color: #000000; font-size: 14px; font-weight: bold; text-align: left; }
.attribute tr td:first-child { color: #000000; font-weight: bold; text-align: right; width: 20%; }
.attribute td { border-bottom: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; color: #4D4D4D; padding: 7px; text-align: center; vertical-align: top;}

.htabs { border-bottom: 1px solid #dfdfdf;  line-height: 16px; border-left:1px solid #dfdfdf; }
.htabs a {  width:211px; display:block; background:#FFFFFF;  color: #333; display: none; float: left; font-size: 18px; margin-right: 2px; padding: 16px 0px 16px 10px; text-decoration: none; }
.htabs a.selected {  padding-bottom: 16px; border-left:6px solid #f04e64; color:#f04e64; position:relative; right:0px; border-right:1px solid #fff;}
.tab-content {  border: 1px solid #dfdfdf; margin-bottom: 20px; overflow: auto; padding: 10px; z-index: 2;  font-size:13px;}

.cart input.button {  background:#f04e64; cursor:pointer; font-size:16px; padding:0px 10px 1px 10px; height:29px; /*line-height:29px;*/ color:#fff; text-decoration:none; margin:0px;-moz-border-radius:3px; border-radius:3px; border:none; }
.cart input[type="text"] { height:26px;text-align:center; border:solid 1px #ccc;}

.pagination { display: block;  font-size:12px; margin:0px 0px 10px 0px; display:block;}
.pagination a { background: url("../image/pagination-no.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #333; display: block; float: left; height: 30px; line-height: 30px; margin-right: 3px; text-align: center; text-decoration: none; width: 33px; }
.pagination a:hover { color: #333333; }
.pagination a.active { color: #333333;}
.pagination a.next { background: url("../image/pagination-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); width: 67px; }
.pagination ul li { color: #000000; font-weight: normal; }
.pagination-start { background: url("../image/pagination-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important; color: #777777 !important; width: 67px !important; }
.pagination-next { background: url("../image/pagination-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important; color: #777777 !important; width: 67px !important; }
.pagination li { background: url("../image/pagination-no.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #777777; display: block; float: left; height: 30px; line-height: 30px; margin-right: 3px; text-align: center; text-decoration: none; width: 33px; }

.box-heading { background:url(../image/h1-left.png) no-repeat; display:block; height:41px; line-height:41px; font-weight:normal !important; color:#fff; font-size:20px; text-indent:10px;}

.content { padding:10px 5px; overflow: auto; margin-bottom: 15px; border: 2px solid #eee;  font-size:14px;}
table.form { width: 100%; border-collapse: collapse; margin-bottom: 0px;}
table.form tr td:first-child { width: 150px; }
table.form > * > * > td { color: #000000;}
table.form td { padding: 6px 4px; color:#444; font-size:15px;}
input.large-field, select.large-field { width: 300px; }
table.list { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
table.list td { border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
table.list thead td { background-color: #EFEFEF; padding: 0px 5px; }
table.list thead td a, .list thead td { text-decoration: none; color: #222222; font-weight: bold; }
table.list tbody td { padding: 0px 5px; }
table.list .left { text-align: left; padding: 7px; }
table.list .right { text-align: right; padding: 7px; }
table.list .center { text-align: center; padding: 7px; }
table.radio { width: 100%; border-collapse: collapse; }
table.radio td { padding: 5px; }
table.radio td label { display: block; }
table.radio tr td:first-child { width: 1px; }
table.radio tr td:first-child input { margin-top: 1px; }
table.radio tr.highlight:hover td { background: #F1FFDD; cursor: pointer; }
table.form input[type="text"] { border:solid 1px #ddd; width:280px; height:25px;padding-left: 5px;} 
table.form input[type="password"] { border:solid 1px #ddd; width:280px; height:25px;} 
table.form select {border:solid 1px #ddd; width:283px; height:29px; padding:5px;}

.content1 { padding:15px 15px; overflow: auto; margin-bottom: 15px; border: 1px solid #eee;  font-size:15px;}
.content1 p { display:block; margin-bottom:10px; font-size:15px;}
.content1 input[type="text"] { border:solid 1px #ddd; width:300px; height:25px; display:block; margin-top:7px; margin-bottom:15px;padding:0px 4px;} 
.content1 input[type="password"] { border:solid 1px #ddd; width:300px; height:25px; display:block; margin-top:7px; margin-bottom:8px !important;padding:0px 4px;} 
.content1 .button {background:#f04e64; cursor:pointer; font-size:13px; padding:0px 10px 3px 10px; height:32px; line-height:28px; color:#fff; text-decoration:none; margin:0px;-moz-border-radius:3px; border-radius:3px; border:none; }
.content1 .button1 {background:#f04e64; cursor:pointer; font-size:13px; padding:6px 10px; height:32px !important; line-height:28px; color:#fff; text-decoration:none; margin:0px;-moz-border-radius:3px; border-radius:3px; border:none; }

.buttons { font-size:13px;}
.buttons a { color:#f04e64; font-weight:normal!important; text-decoration:none;}
.buttons .button {  background:#f04e64; cursor:pointer; font-size:13px; padding:0px 8px 0px 10px; height:32px; line-height:28px; color:#fff; text-decoration:none; margin:0px;-moz-border-radius:3px; border-radius:3px; border:none; }
.buttons .button:hover { background:#393939; color:#fff;}

.login-content {}
.login-content .left { float:left; width:48%; margin:0px 2% 0px 0px;}
.login-content .right { float:left; width:50%;}
.login-content h2 {color: #f04e64;  font-size: 16px; font-weight: normal; margin: 0 0 10px; padding: 0;}

/* rvraj 25-02-2014 */
 .pageform{/*font-family:  'Century Gothic';*/}
.reg_page { background:#fff; padding:15px 15px 60px 15px;}
.reg_page .breadcrumb{ margin-left:10px;}
#arianebasket { margin:20px 0 0 10px; text-transform:uppercase;}
#arianebasket span { background:#f2f2f2; margin-right:0px; padding:10px 20px;}
#arianebasket span.current { background:#666666; color:#fff;}
.pageform table{border: 1px solid #CACDCE; /* font-family:  'Century Gothic';*/  margin: 10px;}

#arianebasket a { background:#f2f2f2; margin-right:0px; padding:10px 20px; color:#000; text-decoration:none;}
.pageform table th { font-size:15px; padding:15px 10px; font-weight:normal;}
.pageform table th:last-child {border-right: 1px solid #CACDCE;}
.pageform table td { text-align:center;}
.pageform table td {border:1px solid #cacdce; font-size:14px; padding:8px 10px;}
.pageform table .codepromo { background:#f2f2f2;} 
.pageform table td a { color:#f04e64; text-decoration:none;} 
.pageform table td.total_ttc { text-align:right; font-size:13px; font-weight:bold;}
.pageform table td.total-right  { text-align:right; font-size:13px; font-weight:bold;} 
.pageform table td.quantite input[type="text"] {border: 1px solid #CACDCE;height: 25px;margin-bottom: 5px;margin-left: 7px;text-align: right;width: 29px;/*font-family:  'Century Gothic';*/}
.pageform table td.quantite input[type='image']  {margin-left:7px;}
.pageform #liens_options a { padding:10px 20px; background:#f04e64; bord-radius:6px; color:#fff; text-transform:uppercase; font-size:15px;  text-decoration:none;}
.pageform #liens_options { float:right; margin:10px 14px 0 0;/* font-family:Arial, Helvetica, sans-serif;*/}
.pageform table td.form_coupon {}
.pageform table td.form_coupon input[type='text'] { border:1px solid #cacdce;  height:20px;}
.pageform table td.form_coupon input[type='submit'] {  background:#f04e64; border-radius:6px; border:none; padding:3px 4px; color:#fff; text-transform:uppercase; font-weight:bold; cursor:pointer;}
.cartshipping label { padding-top:6px; display:inline-block;}
#adresses {border: 1px solid #cacdce;color: #576E7D;margin: 10px 0 0 10px;position: relative;height: auto !important;display: inline-block;/*font-family:Arial, Helvetica, sans-serif;*/width:auto;}
#adresses .col {float: left;padding: 35px 0 25px 50px;width: 410px;}
#adresses #addrlivrs {border-left: 1px solid #E4E9EC;}
#adresses_form .commentaire {margin: 20px auto 0;width: 400px;}
#newadresse {color: #576E7D;margin: 0 0 50px 20px;position: relative;}
#adresses a#maj_adresse_fact {bottom: 25px;left: 50px;position: absolute;width: 238px;text-decoration: none;}
#adresses a.btn_submit {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ccc;border-radius: 4px 4px 4px 4px;color: #666;display: block;float: left;font-weight: bold;height: 26px;margin: 0 10px 0 0;padding: 10px 0 0;text-align: center;text-transform: uppercase;width: 172px;font-size: 12px !important;text-decoration: none;letter-spacing:1px;}
#adresses p {font-size: 15px;color: #666;text-align: justify;line-height: 20px;padding: 0px 0px 10px 0px;}
#addrlivrs .addrlivr .useadresse {float: left;margin: 35px 0 0;width: 30px;}
#adresses h3 {font-size: 18px;padding: 0px 0px 30px 0px;margin: 0px;}
#addrlivrs .addrlivr .adresse {float: left;width: 288px;}
#adresses_form p#btn_submit {margin: 20px 0 30px;text-align: center;}
#adresses_form .commentaire textarea {height: 40px;width: 400px;border: 1px solid #ccc;border-radius: 4px 4px 4px 4px;color: #576E7D;font-size: 11px;background: #fff;}
#adresses_form p#btn_submit input.submit {width: 174px;background: none repeat scroll 0 0 #333;border: medium none;color: #FFFFFF;cursor: pointer;font-family: Arial;font-weight: bold;height: 36px;padding: 0;text-transform: uppercase;border-radius: 4px 4px 4px 4px;}
#newadresse a#add_adresse {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ccc;border-radius: 4px 4px 4px 4px;color: #666;display: block;font-weight: bold;height: 26px;left: 0;margin: 0 10px 0 0;padding: 10px 0 0;position: absolute;text-align: center;text-transform: uppercase;top: 0;width: 172px;text-decoration: none;font-size: 11px !important;}
#newadresse .col1 {width: 210px;}
#newadresse .col1 label {width:auto !important;}
#newadresse .col {float: left;margin: 0px;}
#newadresse .col2 {width: 340px;}
#newadresse .col3 {width: 335px;}
#newadresse .col1 label {margin: 0 0 10px;text-align: left;}
#newadresse .col input {width: 169px;margin:0 10px 10px 0;}
#newadresse .col label {margin: 0 5px 0 0;text-align: left;width: 100px;font-size:13px;display:inline-block;color:#000;}
#newadresse p input, form p select, form p textarea {background: none repeat scroll 0 0 #FFFFFF !important;border: 1px solid #ccc;border-radius: 3px;color: #576E7D;font-size: 11px;padding: 5px;margin-bottom:10px;}
#form_livraison { position:relative; top:48px;border:1px solid #cacdce;padding:10px;float:left;width:888px;}
#form_livraison .cgfutura_lt { font-weight:bold; margin:10px 0px 20px;}
#form_livraison .cgfutura_lt {}
.errMsg {background-color: #DDDDDD;color: #FF0000!important;font-size: 14px; margin-top:18px;width:72% !important;margin-left:12px !important;}
.mydeli-save {width:180px !important;  background:#f04e64 !important; cursor:pointer !important; font-weight:bold !important; text-transform:uppercase !important;  padding:10px !important; font-size:14px !important; border:none; color:#fff !important; margin:0px auto !important; text-align: center !important;border-radius:3px;}
form.reg td input, form td textarea {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #ccc;border-radius: 4px;color: #666;font-size: 12px;width: 200px;padding: 5px;}
.tbl-reg {color: #666;font-size: 12px !important;text-align: right !important;}
.myprof { /*font-family:Arial, Helvetica, sans-serif;*/}
.myprof .title { padding:20px 10px 10px 10px; font-weight:bold;}
#register-form { margin-top:10px; }
#register-form .label {padding-top:6px; display:inline-block; width:140px; text-align:left; margin-left:20px;}
#register-form input { margin-bottom:10px;}
#register-form select { margin-bottom:10px; height:25px; padding-top:2px;} 
#register-form .tbl-reg { text-align:left !important;}
#register-form .submit { padding:5px 10px; background:#f04e64; border-radius:6px; color:#fff; text-transform:uppercase; font-size:15px; font-weight:bold; border:none; cursor:pointer; margin-top:10px;}
#btn_common { text-align:center;}
.cgfutura_lt { /*font-weight:bold;*/}
.sign-in-container { padding:10px;}
#nabForm { /*font-family:Arial, Helvetica, sans-serif;*/}
#nabForm input[type='text'] { height:20px; width:180px; margin-bottom:10px;}
#nabForm select {margin-bottom:10px; height:24px; margin-top:4px;}
#tip { font-size:14px; color:#42b3da;}
#nab_btn1 { margin:10px 0px; height:24px; cursor:pointer; }
.tbl-sign { margin:0px auto; border:1px solid #e4e9ec; padding:10px;}
.tbl-sign td { padding:2px 10px; font-size:13px;}
#moncompte { padding:10px; font-size:12px;}
#moncompte_entete { float:right; position:relative; top:-22px;}
#moncompte_entete p { display:inline;}
#moncompte_rubriques { padding:10px 0px;}
#moncompte_detail { line-height:22px;}
#moncompte_infos a { text-decoration:none; color:#ef4c65; }
#moncompte_infos a:hover { text-decoration:underline;}
.pendingOrder:hover {cursor:pointer; text-decoration:none !important;}
#addrlivr { width:45%; float:left; padding:15px 20px;}
#addrfact {width:45%; float:left; padding:15px 20px;}
.heading{float: right;/*font-family: century Gothic;*/font-size: 15px;/*font-weight: bold;*/padding: 0px 10px; color:#1e1e1e;}
.heading a{font-size:12px;color:#f97c8e;/*font-weight:bold;*/}
#cart { float: right; text-align: right;}
.heading1 {float: right;font-size:15px}
#menu li .heading1 a {font-size:15px;color:#1e1e1e;/*font-weight:bold;*/text-decoration:none; padding:0px;float:none; letter-spacing:0px;}
#menu li .heading1 a:hover {color:#fff;}
#menu li .heading a {font-size:15px;color:#fff;/*font-weight:bold;*/text-decoration:none; padding:0px; float:none;letter-spacing:0px;}
.error{color:red;font-size:12px;}
.warning{color:red;font-size:14px;}
.success{color:#28B372;font-size:14px;}
a {color: #40B2DA;text-decoration: none;}
h1 { color: #333333;    font-size: 24px;font-weight: normal;margin: 0 0 10px;padding: 0;}
#content .cnt {font-size: 17px;margin-left: 15px;line-height: 24px;}
#content .cnt ul { padding-bottom: 20px; } 
#content .cnt li { list-style: disc; margin-left: 25px; padding-bottom: 5px; } /*color:#f04e64;*/
#content .cnt li.listnone { list-style: none; margin-left: 0px;color:#000;}
#content .cnt li span { color:#000;}
.addarea .qty { font-size:14px;}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .left-panel ul{font-size: 14px !important;}
 .left-panel ul ul {font-size: 14px !important;}
 .breadcrumb a{font-size: 14px !important;}
 #menu ul a{font-size: 14px !important;}
 #footer ul li a{font-size: 14px !important;}
 #content .cnt{font-size: 14px !important;}
 /* Safari only override */
 /*::i-block-chrome,#footer ul li.title-footer a{font-weight:bold !important;}*/
/*}
/* Opera */
/*x:-o-prefocus, .left-panel ul{font-size: 14px !important;}
x:-o-prefocus, .left-panel ul ul {font-size: 14px !important;}
x:-o-prefocus, .breadcrumb a{font-size: 14px !important;}
x:-o-prefocus, #menu ul a{font-size: 14px !important;}
x:-o-prefocus, #content .cnt{font-size: 14px !important;}
x:-o-prefocus, #footer ul li a{font-size: 14px !important;}*/

/*21-9-2015*/

h1, h2, h3, h4, h5, h6 { font-weight:normal !important;}
.footer-top {padding:13px 5px 4px; background:#fff;}
.footer-top ul { border-top:1px solid #eeecec;  margin:0px 20px; padding:16px 0 0 0;}
.footer-top ul li { /*margin-right:4px;*/ display:inline-block; }
.footer-top ul li:last-child { margin-right:0px; }
.infotext { text-align:center;/*font-family:'HelveticaltstdLightcond';*/}
.infotext h2 { color:#2a2b2c; font-size:32px; margin:15px 0px 20px; display: inline-block;  }
.infotext h2 span { color:#ef4c62;}
.light-right { margin-right: 0 !important; margin-top: 0;padding-bottom: 5px; padding-top: 0;}
.light-right .box { margin-bottom: 20px;margin-left: auto;margin-right: auto;margin-top: 0; width: 960px;}
.light-right .left {float: left;margin-top: 50px;text-align: left !important;width: 45%;}
.light-left .right {float: right;margin-right: 10px;margin-top: 75px; width: 42.5%;}
.light-left .right h3 {	font-size: 20px !important;line-height: 27px;color:#292728;text-align:right;}
.light-right .left h3 {	font-size: 20px !important;line-height: 27px;color:#292728;}
.light-right h1 {font-size: 20px !important;line-height: 27px;margin-bottom: 10px;color:#292728;}
.light-right img {float: right; margin-bottom: 5px;margin-right: -4px;margin-top: 3px;}
.error_wrap { margin-bottom:10px;}
.error_wrap span {padding:10px 10px 0px 10px; /*background:#ffe3e7; border:1px solid #f04e64;*/ margin:5px 0px 0px 0px; display:inline-block; font-size:13px}
.warning  { font-size:13px; padding:10px 0px;}
h1.cgfutura_lt { padding-left:10px; color:#ef4c62;}
.social a { font-size:0px; margin-right:6px;}

.facebooklink {background-attachment: scroll;background-clip: border-box;background-color: hsla(0, 0%, 0%, 0);background-image: url("../image/facebookIcon.png");background-origin: padding-box;background-position: 11px 6px;background-repeat: no-repeat;background-size: auto auto;float: left;height: 25px;width: 25px;}
.facebooklink:hover {background-image: url("../image/facebookIcon-hover.png");}

.twitterlink {background-attachment: scroll;background-clip: border-box;background-color: hsla(0, 0%, 0%, 0);background-image: url("../image/twitterIcon.png");background-origin: padding-box;background-position: 0 5px; background-repeat: no-repeat;background-size: auto auto;float: left;height: 25px;width: 25px;}
.twitterlink:hover {background-image: url("../image/twitterIcon-hover.png");}

.pinterestlink { background-attachment: scroll;background-clip: border-box;background-color: hsla(0, 0%, 0%, 0); background-image: url("../image/pinterestIcon.png"); background-origin: padding-box;background-position: 2px 6px;background-repeat: no-repeat;background-size: auto auto;float: left;height: 25px;width: 25px;}
.pinterestlink:hover {background-image: url("../image/pinterestIcon-hover.png");}

.youtube { background-attachment: scroll;background-clip: border-box; background-color: hsla(0, 0%, 0%, 0);background-image: url("../image/youtube-icon.png"); background-origin: padding-box;background-position: -2px 4px;background-repeat: no-repeat; background-size: auto auto;float: left;height: 27px; width: 25px;}
.youtube:hover { background-image: url("../image/youtube-icon-hover.png");background-origin: padding-box;background-position: -2px 4px;background-repeat: no-repeat; background-size: auto auto;}

.product-info .tab-wrap { border-top:1px solid #dfdfdf; margin-top:30px;float:left;}
.product-info .htabs { float:left; width:227px;}
.product-info .tab-content { float:left; width:898px; padding: 20px;}
.clear { clear:both;}
.support { background:#fff; padding:10px;}
.support .menu2 { margin:20px 0 0 40px;}
.support .menu2 ul li { display: inline-block; width:190px; background:#f6f6f6; margin-right:15px;  cursor: pointer;font-size: 26px !important;letter-spacing: 2px; padding-bottom: 80px !important;
    padding-left: 10px !important;padding-right: 10px !important; padding-top: 80px !important;text-align: center;text-transform: uppercase;}
.support .menu2 ul li:hover {-webkit-transition: all 0.6s ease-in-out;transition: all 0.5s ease-in-out 0.5s; transition-property: all;transition-duration: 0.5s;transition-timing-function: ease-in-out;
transition-delay: 0.0s;-webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.35);-moz-box-shadow:    0px 2px 2px rgba(50, 50, 50, 0.35);box-shadow:         0px 2px 2px rgba(50, 50, 50, 0.35);}
.support .menu2 ul li.active {box-shadow: 0 2px 2px hsla(0, 0%, 20%, 0.2); color: inherit;margin-bottom: 10px;margin-right: 10px;margin-top: 10px;pointer-events: none;z-index: 99;}
.support .menu2 ul li a { color:#292728;}
a { color:#ef4c62;}
.support-tab {min-height:300px;}
.support-tab .tabs { max-width: 90%;float: none;list-style: none;padding: 0;margin: 10px auto 30px;/*   border-bottom: 4px solid #ccc;*/}
.support-tab .tabs:after {content: '';display: table; clear: both;}
.support-tab .tabs input[type=radio] {display:none;}
.support-tab .tabs label {display: block;float: left;padding:10px 70px; color: #ccc;font-size: 18px;font-weight: normal;text-decoration: none;
text-align: left;line-height: 2;cursor: pointer;-webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
transition: all 0.5s;letter-spacing:1px;}
.support-tab .tabs label span { /*display: none;*/}
.support-tab .tabs label i {/* padding: 5px;*/margin-right: 0;}
.support-tab .tabs label:hover {color: #f04e64; /*box-shadow: inset 0 4px #3498db; border-bottom: 4px solid #3498db;*/}
.support-tab .tab-content {display: none;width: 100%; float: left;padding: 15px 0px;box-sizing: border-box;line-height:24px;
 background-color:#ffffff;border:none !important;color:#2a2b2c !important;}
.support-tab .tab-content h3 { font-size:20px; margin-bottom:10px;}
.support-tab .tab-content p { font-size:17px; line-height:24px;}
.support-tab .tab-content .left { float:left; width:400px; padding:10px 30px 10px 0px;}
.support-tab .tab-content .right { float:left; width:400px;  padding:10px 0px 10px 30px;}
.support-tab .tabs [id^="tab"]:checked + label {background: #FFF; border-bottom: 1px solid #dbdbdb;color: #f04e64;font-size:18px;letter-spacing:1px;}
.support-tab #tab1:checked ~ #tab-content1,
.support-tab #tab2:checked ~ #tab-content2,
.support-tab #tab3:checked ~ #tab-content3 {display: block;}
.contact-wrap { padding:10px 15px 15px 15px;}
.contact-wrap  h1 { color:#f04e64; font-size:18px; padding:10px 0px;}
.contact-wrap  h2 { padding-bottom:10px;}
.contact-wrap .content { padding:10px 0px 0px 10px; border:none;}
.contact-wrap .contact-left { float:left; width:550px; margin:15px 0 0 0;}
.contact-wrap .contact-left h2 { font-size:26px; font-weight:bold;  padding-left:8px;}
.contact-wrap .contact-left .form-row { padding-bottom:14px;}
.contact-wrap .contact-left .form-row label { width:180px; float:left; font-size:15px; color:#444444;} 
.contact-wrap .contact-left .form-row input[type='text'] { border:1px solid #dddddd; width:150px;}
.contact-wrap .contact-left .form-row textarea { border:1px solid #dddddd; width:340px !important;}
.contact-wrap .contact-left .form-row .error { display:block; padding:4px 0 0 180px;}
.contact-wrap .contact-left .buttons .button { margin-left:192px;}
.contact-wrap .contact-right { float:right; width:350px; margin:15px 0 0 0; text-align:right; padding:10px 10px 0 0; line-height:22px;}
.contact-wrap .contact-right h2 { font-size:32px; font-weight:bold;}
.contact-wrap .contact-right p { font-size:18px; line-height:26px;}
.small_banners { background:#f8f8f8; float:left; width:100%;}
.des-product .social { padding:20px 0 0 84px;}
.product-list h1 a { color:#2a2b2c;}
.product-list h1 a span.storename { color:#f04e64;}
.product-list h1 a:hover { color:#f04e64 !important; text-decoration:none; }
.row1 { padding:20px 0 30px 20px; float:left;}
.myinfo {padding:15px 0px!important;}
.myinfo table td {border:none!important;padding:20px 20px 0px 0!important;}
.addrlivr { float:left;width:100%;}
#adresses h1.cgfutura_lt {padding:0px!important;margin-bottom: 10px;}
.guestform{border: 1px solid #CACDCE;margin: 0px 10px;padding: 0px 10px 10px 0px;}
.cms_left{float: left;width: 400px;padding: 10px 0px 10px 30px;}
.cms_right{float: left;width: 400px;padding: 10px 0px 10px 30px;}
.cms_round{width: 220px;border: 3px solid #ffc71c;border-radius: 110px;height: 220px;text-align: center;}
.cms_right ul li{color:inherit!important;}
.find_button{background-color: #ef4c62;padding: 8px 20px;color: white;margin-top: 30px;display: inline-block;float: right; border-radius: 3px;}
.suc_cont p {text-align: center;line-height: 24px;}
#moncompte_infos { font-size:15px;}
a.product-desc-title{ color:#ef4c62;padding:10px 0px 0px; font-size:20px; font-weight:bold;}
h2.cms_sub_title  { padding:6px 0 10px; font-weight:bold !important;font-size:20px; color:#ef4c62;}
#content .cnt h1 {font-weight:bold!important;font-size:20px;}